.category div {float: left; margin: 0px 3px;}


.accordian {border-radius: 10px; border: 1px solid #dedede; margin: 10px 0;}
.acc-title {line-height: 40px; border-radius: 10px; background: rgb(100,100,100); background:url(../images/downarrow.png) no-repeat 98% 10px; background-color: rgba(100,100,100,0.07); font-size: 1.6em; text-indent: 20px; cursor: pointer; color: #3a4252;}
.acc-content {display: none; padding: 10px; } 
.acc-active {border-radius: 10px 10px 0 0;}
.acc-active .acc-title{ background: rgb(200,200,200); background:rgba(0,0,0,0.02); border-radius: 10px 10px 0 0;}

.label {float: left; width: 30%; margin: 5px 0; line-height: 20px;}
.value {float: left; width: 70%; margin: 5px 0;}
.value textarea{ width: 90%; margin: 5px 0; resize:none;}

.dirStatus {float:right; font-size:14px; line-height:26px;}
.dirStatus.stat-on { color:#090;}
.dirStatus.stat-off { color:#900;}

/*Dir Details*/
.dirdetails .dir_header {border-bottom:1px solid #e1e1e1; margin-bottom:20px;}
.dirdetails .dir_header .title { float:left;}
.dirdetails .sharethis{float:right; padding:5px; background:#f5f5f5;}
.address { clear:left; float:left; background:url(../images/icon_loc.png) left center no-repeat;  text-indent:20px; font-size:14px; color:#4c4c4c; line-height:24px;}

.large_image {position:relative; }
#allImagesBox {position:relative; overflow:hidden;}
.swipe-wrap div{ display:inline;}
.swipe {
  overflow: hidden;
  visibility: hidden;
  position: relative;
}
.swipe-wrap {
  overflow: hidden;
  position: relative;
}
.swipe-wrap > div {
  float:left;
  width:100%;
  position: relative;
}
.imgArrLeft {position:absolute; background:url(../images/icon_arrow_prev.png) 5px center no-repeat; height:100%; width:29px; top:0; left:0; cursor: pointer; visibility:hidden;}
.imgArrRight {position:absolute; background:url(../images/icon_arrow_next.png) left center no-repeat; height:100%; width:29px; top:0; right:0; cursor: pointer; visibility:hidden;}
.numimages {font-size:14px; color:#4c4c4c; margin-bottom:20px; line-height:24px; visibility:hidden;}

.dir_details {margin-bottom:10px;}
.dirdetails .dir_details span{padding-left:28px; font-size:16px; display:block; float:left; line-height:28px; color:#4c4c4c; overflow:hidden; height:28px;}
.dirdetails .dir_details .dir_web{background:url(../images/icon_web.png) left center no-repeat; width:250px; }
.dirdetails .dir_details .dir_email{background:url(../images/icon_mail.png) left center no-repeat; width:250px;}
.dirdetails .dir_details .dir_phone{background:url(../images/icon_phone.png) left center no-repeat;}
.dirdetails .dir_details .facebook{background:url(../images/icon_fb.png) left center no-repeat;background-size:16px 16px; color:#3b5998;}
.dirdetails .dir_details .dirButton, .dir_box .dirButton {float:right; display:block; color:#fff; font-weight:bold; text-align:center; background:#7db21a; padding:0 12px; line-height:42px; box-shadow:0 2px 2px 0px rgba(0, 0, 0, 0.5); border-radius: 5px;}

.enquiry { margin-bottom:20px;}
.enquiry_but, .description_but {background:url(../images/icon_arrow_enq.png) 500px center no-repeat #74a518; color:#fff; text-indent:10px; line-height:34px; font-size:16px; font-weight:bold; display:block;}
.enquiry_form {background:#f8fcf0; padding:10px; border:1px solid #eae7e7; border-top:0; font-size:16px; font-weight:bold; color:#4c4c4c; line-height:24px;}
.enquiry_form .label, .enquiry_form .value {width:100%;}
.enquiry_form .value {margin:0 0 10px 0;}
.enquiry_form input, .enquiry_form textarea {border:1px solid #eae7e7; height:24px; text-indent:10px; width:100%;}
.enquiry_form textarea {height:130px; width:98%; padding:0 1%;}
.enquiry_form .send {border-radius:10px; display:inline-block; float:right; width:160px; line-height:42px; text-align:center; background:url(../images/icon_arrow_send.png) 140px center no-repeat #74a518; color:#fff; box-shadow: 2px 4px 5px 0px rgba(0,0,0,0.5);}

.dirdetails .video { margin-bottom:20px;}
.dirdetails .dir_iframe { margin-bottom:20px;}
.dirdetails .dir_iframe iframe {width:100%; }

/* Pager */
.search_pager {float: right; margin: 5px 10px; font-size: 16px; color: #5d5d5d; line-height: 20px; }
.pager_link {float:left; padding: 0 4px; margin: 0 2px;}
.pager_current_page { color: #7db11a; text-decoration:underline;}
.pager_prev_button a{ display:block; background:url(../images/pager_left.png) center center no-repeat; height:20px; width:10px;}
.pager_next_button a{ display:block; background:url(../images/pager_right.png) center center no-repeat; height:20px; width:10px;}
.pager_link a {color: inherit;}

/*Directory Search*/
.search_title { color:#5d5d5d; font-size:16px; font-style:italic; line-height:24px; float:left;}
.directory { border-top:1px solid #e1e1e1; padding:20px 0; margin-top:10px;  color:#4c4c4c; font-size:16px; line-heihgt:24px;}
.dir_box {}
.dir_box .dir_image{ float:left; margin-right:10px; width:180px;}
.dir_box .dir_title a{ color:#4c4c4c; font-size:24px; font-weight:bold; margin-bottom:5px;}
.dir_box .dir_description{ font-size:16px;  line-height:24px; }
.dir_box .dir_details{clear:both; margin-top:10px; line-height:32px;}
.dir_box .dir_details span{padding-left:35px; font-size:16px;  display:inline-block; width:250px; overflow:hidden; max-height:28px;}
.dir_box .dir_details .dir_web{background:url(../images/icon_web.png) left center no-repeat;}
.dir_box .dir_details .dir_phone{background:url(../images/icon_phone.png) left center no-repeat;}
.dir_box .dir_details .dir_email{background:url(../images/icon_mail.png) left center no-repeat;}
.dir_box .dir_details .dirButton {float:right; display:block; color:#fff; font-weight:bold; text-align:center; background:#7db21a; padding:0 12px; line-height:42px; box-shadow:0 2px 2px 0px rgba(0, 0, 0, 0.5); border-radius: 5px;}